* {
    outline: 1px solid tomato;
}



#header {
    display: flex;
    line-height: 100px;
    padding: 0 50px;
}

#header h1 {
    flex: 1;
    font-size: 0;
}

#header .link {
    flex: 1;
    text-align: right;
}

#header .gnb>ul {
    display: flex;
    gap: 30px;
    width: 1200px;
}

#header .gnb>ul a {
    display: block;
}

.mainVisual {
    position: relative;
    height: 600px;
    background: url(../img/main_visual01.jpg) no-repeat center center/cover;
}

.mainVisual .slogan {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mainVisual .slogan h2 {
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    margin: 0 0 5px 0;
    text-align: center;
    text-shadow: 0 0 2px #000;
}

.mainVisual .slogan p {
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    line-height: 25px;
    text-align: center;
}

.mainVisual .icon {
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translate(-50%, 0);
    color: #fff;
    font-size: 100px;
    text-shadow: 0 0 2px #000;
}

.mainContent {
    padding: 100px 0;
}

.mainContent .tit {
    width: 1200px;
    margin: 0 auto 30px auto;
}

.mainContent h2 {
    font-size: 25px;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.mainContent p {
    font-size: 15px;
}

.mainContent p a {
    float: right;
    font-size: 12px;
}

.mainContent .inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    width: 1200px;
    margin: 0 auto;
}

/* .mainContent .scale {
    transform: scale(2);
    z-index: -1;
    border: 20px solid tomato;
} */

.mainContent .inner figure {}

#footer {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 30px 0 60px 0;
}